body{
    overflow-x: hidden;
}

main{
    margin-top:0px
}
section{
    background:white;
}
#section1{
    min-height: 700px;
}
#section1 .ilustration{
    width: 450px
}
#section2{
    min-height: 500px;
}
#section2 .ilustration{
    width: 450px
}
#section2  h3{
    line-height: 2;
}

#section4 .doctor img{
    max-width: 290px;
    width: 100%;
}

@media screen and (max-width: 2260px) {
    #section1{

    }
}

@media screen and (max-width: 1600px) {
    #section1{

    }
}

@media screen and (max-width: 1400px) {
    #section1{

    }
}
@media screen and (max-width: 820px) {
    #section1{

    }
}

@media screen and (max-width: 450px) {
    #section3 .slick-dots{
        display: none!important;
    }
    #section5 .icon{
        width: 25px;
    }

    main{
        margin-top:0px!important
    }
   
    
}